name: "Example Site"
navbar:
  title: "Guided Exercise Notebook"
  type: default
  left:
    - text: "Home"
      icon: fa-home
      href: index.html
    - text: "Guided Exercises"
      menu:
        - text: "GE 01"
          href: ge01.html
        - text: "GE 02"
          href: ge02.html
        - text: "GE 03"
          href: ge03.html
        - text: "GE 04"
          href: ge04.html
        - text: "GE 05"
          href: ge05.html          
output:
  html_document:
    theme: cosmo